1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 7 & earlier Has Anyone got Logic 5 to work with VISA???

Discussion in 'Logic 7 and older Versions' started by russhurley, Sep 1, 2009.

  1. russhurley

    russhurley New Member

    Has Anyone got Logic 5 to work with VISTA???

    Has Anyone got Logic 5 to work with VISTA???

    Do i really need to dual boot???
     
  2.  
  3. siu99adw

    siu99adw Guest

    Hello,

    I have Logic Audio 5.5.1 running on Windows Vista 32 bit with Service Pack 2. I upgraded from Logic Audio 5.3.1 (which was on my CD) via the download at ftp://ftp.apple.com/emagic/.

    My machine is an Acer Aspire 5735 laptop. You do not appear to need dual-boot.

    The only thing I am struggling with is an annoying input delay from my midi-in (connected via usb and Miniman). I'm still working on that!
     
  4. russhurley

    russhurley New Member

    my vista is not recognising my dongle. how do i get around this? is it possible to get a new donlge?
     
  5. siu99adw

    siu99adw Guest

    Sorry, I can't help you there. My USB dongle just worked, I didn't need to do anything special.
     

Share This Page